h2{
    text-align: left;
    margin-left: 15%;
    font: Monsteraat;
    font-size: 37px;
    color: midnightblue;
}

h4{
    margin-left: 17px;
    margin-top: 2%;
    font: Monsteraat;
    font-size: 26px;
    color: crimson;
}

#form{
    margin-left: 15%;
    margin-right: 15%;
}

#buttons{
    margin-top: 20px;
    background-color: mintcream;
    color: midnightblue;
}

table{
    margin-top: 2%;
    width: 100%;
    border-collapse: collapse;
}
th{
    font-family:Helvetica;
    font-size: 20px;
    background-color: crimson;
    color: mintcream;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}
td{
    font-family: Arial;
    font-size: 16px;
    background-color: mintcream;
    color: crimson;
    text-align: center;
}
table, th, td{
    border: 2px solid antiquewhite;
}

#profile{
    margin-top: 2%;
}
#profile img{
    width: 30%;
    image-rendering: auto;
    align-items: center;
}
#profile p{
    font-family: Monsteraat;
    font-size: 26px;
    color: midnightblue;
    text-align: center;
}

h1{
    font-weight: 500;
    text-align: center;
    font: Monsteraat;
    font-size: 57px;
    color: midnightblue;
}

nav .row
nav div{
    display: flex;
    justify-content: flex-end;
}

.btn{
    display: inline-block;
    background-color: crimson;
    color: mintcream;
    margin: 10px 5px;
    border:solid 1px mintcream;
}

#button{
    font: Monsteraat;
    font-size: 20px;
}